### Method

# FwupdPlugin CfiDevice get_block_size

#### Declaration [src]

    guint32
    fu_cfi_device_get_block_size (
      FuCfiDevice* self
    )

#### Description [src]

Gets the chip block size. This is typically the largest erasable block size.

This is typically set with the `CfiDeviceBlockSize` quirk key.

Available since: | 1.7.4

#### Return value

Returns: | `guint32`
| Block size in bytes.